<nav class="navbar navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand">Trámites PQR</a>

    <div class="d-flex">
      <input class="form-control me-2" type="text" placeholder="Ingrese un radicado" aria-label="Search"
             (keyup.enter)="searchInfoPqr(searchPqr.value)" #searchPqr>
      <button class="btn btn-outline-success" type="button" (click)="searchInfoPqr(searchPqr.value)">Search</button>
    </div>
  </div>
</nav>
<div class="search overflow-auto">
  <app-search-result [infoPqrArray]="infoPqrArray" (dataPqr)="sendInfoPqr($event)"></app-search-result>
</div>
